const whimsicalPhrases: string[] = [
  'Another attempt, perhaps?',
  'Another attempt?',
  'Another chance?',
  'Another crack at it?',
  'Another go, perhaps?',
  'Another go?',
  'Another round, shall we?',
  'Another shot?',
  'Another spin?',
  'Another try?',
  'Another whirl, perhaps?',
  'Another whirl?',
  'Care for a reprise?',
  'Care for a second helping?',
  'Care for another round?',
  'Care for another shot?',
  'Care for another spin?',
  'Care for another?',
  'Care for one more?',
  'Fancy a do-over?',
  'Fancy a rerun?',
  'Fancy another attempt?',
  'Fancy another round?',
  'Fancy another spin?',
  'Fancy another try?',
  'Fancy another whirl?',
  'How about a repeat?',
  'How about a second chance?',
  'How about another attempt?',
  'How about another round?',
  'How about another spin?',
  'One more attempt?',
  'One more dance?',
  'One more for the road?',
  'One more shot?',
  'One more time?',
  'One more try?',
  'Ready for a repeat?',
  'Ready for a sequel?',
  'Ready for another round?',
  'Ready for another shot?',
  'Ready for another?',
  'Ready for round two?',
  'Shall we give it another go?',
  'Shall we give it another shot?',
  'Shall we go again?',
  'Shall we have another go?',
  'Shall we have another spin?',
  'Shall we try once more?',
  'Up for a second round?',
  'Up for an encore?',
  'Up for another adventure?',
  'Up for another attempt?',
  'Up for another go?',
  'Up for another shot?',
  'Up for another try?',
  "Let's do it again!",
  "Let's give it another try!",
  "Let's go again!",
  "Let's have another go!",
  "Let's have another!",
  "Let's try again!"
];

export default whimsicalPhrases;
